[INCLUDES]

before = xtream2.conf

[Definition]


failregex = ^<HOST> -.* "GET \/portal\.php\?type=stb&action=handshake&token=&prehash=0&JsHttpRequest=1-xml HTTP\/1\.1" 200 .*
           

ignoreregex =